Subject: Re: [abfab] Alissa Cooper's No Objection on draft-ietf-abfab-aaa-saml-13: (with COMMENT)

From: Alejandro Pérez Méndez <[email-masked]>
Date: Mon, 11 Jan 2016 09:30:04 +0100

Hi Alissa,

thanks for the comments. I agree with you. Thouse MAY should be replaced 
by may (in lowercase).

Regards,
Alejandro

El 06/01/16 a las 20:43, Alissa Cooper escribió:
> Alissa Cooper has entered the following ballot position for
> draft-ietf-abfab-aaa-saml-13: No Objection
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-abfab-aaa-saml/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> Thanks for answering my questions about extending the SAML spec.
>
> The use of normative MAYs in Section 9 does not seem appropriate.
>
>